﻿.textheading {
	font-family: "Trebuchet MS";
	font-size: 16px;
	color: #AE5FDE;
	padding: 2px;
}
.regulartext {
	font-family: Arial;
	font-size: 13.5px;
	color: #FFFFFF;
}
.centeredtext {
	font-family: Arial;
	font-size: 14px;
 	text-align: center;
	color: #FFFFFF;
}
.centeredtitle {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #AE5FDE;
	padding: 2px;
	text-align: center;
}
.legal {
	font-size: 14px;
	font-variant: small-caps;
	font-family: "Arial Narrow";
	margin: px;
	line-height: 0px;
	color: #FFFFFF;
}
body {
	margin: 0;
	padding: 0;
	padding-top: 1em;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Sans-Serif;
	font-size: 13px;
}
h1, h2 {
	font-variant: small-caps;
	text-align: center;
	font-size: 180%;
	width: 96%;
	margin-left: auto;
	margin-right: auto;
	color: #AE5FDE;
}
h2 {
	font-size: 160%;
}
#content {
	padding: margin: border:;
}
#mycustomscroll {
	width: 500px;
	height: 440px;
	overflow: auto;
	position: relative;
	margin: 0.3em auto;
	padding: 15px;
}
.fixedwidth {
	width: 550px;
	height: auto;
	position: relative;
	color: black;
	padding: 1px;
}
